@font-face {
    font-family: 'breamcatcher';
    src: url('../fonts/breamcatcher.eot');
    src: url('../fonts/breamcatcher.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breamcatcher.woff') format('woff'),
         url('../fonts/breamcatcher.ttf') format('truetype'),
         url('../fonts/breamcatcher.svg#breamcatcher') format('svg');
}

@font-face {
    font-family: 'marketdeco';
    src: url('../fonts/Market_Deco.eot');
    src: url('../fonts/Market_Deco.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Market_Deco.woff') format('woff'),
         url('../fonts/Market_Deco.ttf') format('truetype'),
         url('../fonts/Market_Deco.svg#Market_Deco') format('svg');
}



/*==============================================
            Common Styles
==============================================*/
body {
    font-family:arial,sans-serif;
    height: 100%;
    min-height: 100%;
    background: #fff;
    width: 100%;
}
html{height: 100%;}
p {
    font-size: 15px;
    line-height: 24px;
    color:#fff;
    font-weight: 400;
}
a, a:hover, a:focus, a:active, a.active {
    outline: 0;
}
a {
    color: #fff;
    font-family: 'breamcatcher';
}
a:hover, a:focus, a:active, a.active {
    color: #ccc;
    text-decoration: none;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-weight: 300;
    margin: 0;
}
ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.img-centered {
    margin: 0 auto;
}
h1{
    color: #000;
    font-size: 75px;
    text-transform: uppercase;
    margin-bottom: 2px;
    font-family: 'marketdeco';
}
h2{
    color: #000;
    font-family: 'breamcatcher';
    font-size: 50px;
    text-transform: uppercase;
}
.no-padding {
    padding: 0 !important;
}

.wrapper{
    width: 100%;
}

/*==============================================
            Content
==============================================*/
.logo{
    text-align: center; 
    width: 100%;
    position: absolute;
    top: 50%;
    -moz-transform:     translateY(-50%);
    -webkit-transform:  translateY(-50%);
    -o-transform:       translateY(-50%);
    transform:          translateY(-50%);
}
.logo img{
    width:350px;
    margin-bottom: 10px;
}
.contact-btn{
    background: #000;
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    margin-top: 10px;
    moz-transition:     all 1.3s;
    webkit-transition:  all 1.3s;
    transition:         all 1.3s;
    border: 1px solid #000;
}
.contact-btn:hover{
    background: #fff;
    color: #000;
}

/*==============================================
            Responsive Part
==============================================*/
@media (max-width:1300px) {
    
}
@media (max-width:1200px) {
    
}
@media (max-width:1024px) {
    
}
@media (max-width:991px) {
    .logo img{
        width:300px;
    }
    h1{
        font-size: 65px;
        margin-bottom: 5px;
    }
    h2{
        font-size: 40px;
    }
    .contact-btn{
        font-size: 22px;
    }
}
@media (max-width:800px) {
    
}
@media (max-width:767px) {
    
}

@media (max-width:640px) {
    .logo img{
        width:280px;
    }
    h1{
        font-size: 55px;
    }
    h2{
        font-size: 38px;
    }
    .contact-btn{
        font-size: 20px;
    }
}
@media (max-width:480px) {
    .logo img{
        width:270px;
    }
    h1{
        font-size: 48px;
        line-height: 42px;
    }
    h2{
        font-size: 35px;
    }
    .contact-btn{
        font-size: 18px;
    }
}

@media (max-width:414px) {
    .logo img{
        width:230px;
    }
    h1{
        font-size: 45px;
    }
}
@media (max-width:375px) {
    h1{
        font-size: 40px;
    }
}

@media (max-width:320px) {
    
}

input.input-box2.active::-webkit-input-placeholder {
    color: #fff;
}
input.input-box2.active:-moz-placeholder {
    color: #fff;
}
input.input-box2.active::-moz-placeholder {
    color: #fff;
}
input.input-box2.active:-ms-input-placeholder {
    color: #fff;
}
